「Adobe Flash Player」のセキュリティアップデートを公開(アドビ) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.21(日)

「Adobe Flash Player」のセキュリティアップデートを公開(アドビ)

脆弱性と脅威 セキュリティホール・脆弱性

米Adobe Systems(アドビ)は7月9日(米国時間)、「Adobe Flash Player」のセキュリティアップデート(APSB13-17)を発表した。Adobe Flash Playerの複数製品には、システムを乗っ取られるなどの影響を受ける複数の脆弱性(CVE-2013-3344、CVE-2013-3345、CVE-2013-3347)が存在する。アドビでは、それぞれ対応するバージョンへアップデートするよう呼びかけている。

本脆弱性の影響を受ける影響を受ける製品は、Windows版の「Adobe Flash Player 11.7.700.224およびそれ以前」、Macintosh版の「Adobe Flash Player 11.7.700.225およびそれ以前」、Linux版の「Adobe Flash Player 11.2.202.291およびそれ以前」、Android 4.x版の「Adobe Flash Player 11.1.115.63およびそれ以前」、Android 3.x、2.x版の「Adobe Flash Player 11.1.111.59およびそれ以前」。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×